@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
body{
	margin:0;
	font-family: 'Montserrat', sans-serif; 	
	color: #333;
	font-size: 14px;
	line-height: 30px;
	}
a {
	text-decoration:none;
	color: #FFFFFF;
}
/*h1{
	color:#FFF;
	font-size:39px;
	line-height:80px;
	text-align:center;
	font-weight:600;
	letter-spacing:2px;
}*/
h2{
	font-size:23px;
	line-height:50px;
	font-weight:400;
	letter-spacing:2px;
	text-align:center;
	color:#FFF;
}
h3{
	font-size:17px;
	line-height:50px;
	font-weight:300;
	letter-spacing:2px;
	text-align:center;
	color:#FFF;
}

.wp1{
	top: 0;
	width: 100%;
	height: 600px;
	background-color: #f0f2f1;
}
.con78{
	background-color: #FF3509;
	border-radius:5%;
	padding:10px;
	color: white;
	
}




.wp2{
	width: 100%;
	height: 400px;
	background-image: url("img/dinero.jpg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.co78{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: stretch;
	align-content: stretch;
}
.co79{
	width: 47%;
}
.co80{
	width: 35%;
	height: 300px;
	background-image:url("img/consulse.png");
	background-size : 350px 350px;
	background-repeat: no-repeat;

}

.img01{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.logo01{
  display: none;
}


.font02{
	font-size: 11px;
	letter-spacing:1px;
	font-weight: 200;
	color: darkslategray;
	margin-top: 10px;
	user-select: none;
	text-align: justify;
	padding: 3px;
}
.font03{
	font-size: 14px;
	letter-spacing:1px;
	font-weight: 700;
	color: orangered;
	user-select: none;
}
.font04{
	font-size: 26px;
	letter-spacing:1px;
	font-weight: 500;
	color: black;
}
.font05{
	font-size: 30px;
	letter-spacing:2px;
	font-weight: 800;
	color: #FF3509;
}
.font06{
	font-size: 14px;
	letter-spacing:1px;
	font-weight: 200;
	color: black;
}
.font07{
	font-size: 38px;
	letter-spacing:1px;
	font-weight: 400;
	color: white;
}
.font08{
	font-size: 22px;
	font-weight: 200;
	color: white;
	cursor: default;
 	user-select: none; 
}
.font09{
	font-size: 14px;
	font-weight: 600;
	color: orangered;
	cursor: default;
 	user-select: none; 
}
.font10{
	font-size: 20px;
	font-weight: 500;
	color: white;
	cursor: default;
	letter-spacing:2px;
	user-select: none;
}

.btnFIAN01{
	background-color: #FF3509;
	border-radius:5%;
	padding:10px;
	color: white;
	width: 180px;
	cursor: pointer;
	text-align:center;
}

.co45{
	text-align: right;
	margin-bottom: 10px;
}
.arrowtop{
	width: 120px;
	height: 60px;
	position: fixed;
	top: 20px;
	right: 20px;
	color:chartreuse;
	font-size: 35px;
	cursor: pointer;
	display: none;
	text-align: center;
	-webkit-transition: -webkit-transform 1s ease-out;
 	-moz-transition: -moz-transform 1s ease-out;
 	transition: transform 1s ease-out;	
}
.arrowText{
	font-family: 'Montserrat', sans-serif; 
	font-size: 14px;
	text-align: center;
}
.arrowtop:hover{
	color: darkmagenta;	
	transition: all 0.8s linear;	
 	-webkit-transform: rotate(360deg);
 	-moz-transform: rotate(360deg);
 	transform: rotate(360deg);	
}
.btn-whatsapp {
    display:block;
    width:70px;
    height:70px;
    color:#fff;
    position: fixed;
    right:20px;
    bottom:20px;
    border-radius:50%;
    line-height:80px;
    text-align:center;
    z-index:999;
}

	.subtit01{
display: block;
	}	


.header{
	
	
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
	
	
/*	background:#202121;*/ 
	background: white;
	/*text-align:center;*/

	width:100%;
	height: 90px;
	margin:0 auto;
	
}
.header02{
	
	
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
	
	
/*	background:#202121;*/ 
	background: #202121;
	/*text-align:center;*/

	width:100%;
	height: 60px;
	margin:0 auto;
	
}

.nav_menu ul{
	margin:0;	
}

.nav_menu02 ul{
	margin:0;	
}

.nav_menu ul li{
	
	display:inline-block;
}
.nav_menu02 ul li{
	
	display:inline-block;
}

.nav_menu ul li a{

	color:#34495E ;
	font-size:14px;
	display: block;
	transition: all 0.4s linear;
	border-radius:5px;
	letter-spacing:2px;
	font-weight: 300;
	padding:6px;
	margin-right:60px;
}
.nav_menu02 ul li a{

/*	color:#34495E ;
*/	color:white;
	font-size:12px;
	display: block;
	transition: all 0.4s linear;
	border-radius:5px;
	letter-spacing:2px;
	font-weight: 300;
	padding:6px;
	margin-right:60px;
}
.nav_menu ul li a:hover{
	color: white;
	background:#4a4a4a;
}
.nav_menu02 ul li a:hover{
	color: white;
	background:#4a4a4a;
}


.tit01{
	width: 100%;
	text-align: center;
}


.tit02{
		width: 100%;
	text-align: center;
}

.tit03{
	margin: 0 auto;
	width: 80%;
	text-align: left;
	padding-top: 200px;
	color: #5A5959; 
	font-size: 39px;
	line-height:80px;
	font-weight:600;
	letter-spacing:2px;
	
}

.pagTrat{
	background-color:#256BAD;
}
.pagAcerca{
	background-color:#FF3509;
}

hr {
  	height: 6px;
  	width: 10%;
	background-color: whitesmoke;
	/*border-color: darkorange;*/
}

.btn_menu{ 
	display:block;
	margin-right:20px;
	width:10px;
	height:5px;
	float:right;	
	padding-right:20px;
}
#mnu_ico{
	display: none;
}

.line01{
	margin: 0 auto;
	width: 20%;
	margin-bottom: 100px;
}
.line02 {
	margin: 0 auto;
	display: flex;
  	flex-direction: row;
	justify-content: space-between;
	width: 15%;
}
.line03 {
	width: 70%;
	display: block;
	font-size: 23px;
	font-weight:400;
	letter-spacing:2px;

}	
.line04 {
	font-size: 30px;
}
.line05 {
	font-size: 22px;
	letter-spacing: 1px;
	padding-bottom: 20px;
}
.line06 {
	font-size: 17px;
	font-weight:300;
	letter-spacing:1px;
}




.cont01{
	margin: 0 auto;
	width: 30%;
}

.cont02{
	margin: 0 auto;
	width: 30%;
}

.cont03{
	margin: 0 auto;
	width: 50%;
	text-align: center;
	padding-bottom: 70px;
}
.cont04{
	font-size:23px;
	line-height:50px;
	font-weight:400;
	letter-spacing:2px;
	text-align:center;
	color:#FFF;
	width: 100%;
	}
.cont05{
	font-size:17px;
	line-height:50px;
	font-weight:300;
	letter-spacing:2px;
	text-align:center;
	color:#FFF;
	width: 100%;
	}
.cont06{
	margin: 0 auto;
	padding-top: 60px;
	width: 80%;
	font-size:45px;
	font-weight:700;
	letter-spacing:2px;
	text-align:center;
	color:#FFF;

	}

.btn_blue{
	color: #FFFFFF;
	background-color: #256BAD;
	padding: 12px;
	border-radius: 30px;
	text-align: center;
	letter-spacing: 2px;
	cursor: pointer;
	
}
.btn_calcular{
	width: 150px;
	color: #FFFFFF;
	background-color: #256BAD;
	padding: 6px;
	border-radius: 10px;
	text-align: center;
	letter-spacing: 2px;
	cursor: pointer;
	
}
.social01{
	background-color: #256BAD;
	padding: 12px;
	border-radius: 30px;
	color: #FFFFFF;
	font-size: 8px;
}

.social02{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: flex-start;
	align-content: stretch;
	
/*	background-color: #256BAD;*/
	padding: 5px;
/*	border-radius: 30px;*/
/*	color: #FFFFFF;*/
	font-size: 8px;
}
.social03{
	padding-right: 10px;
/*	font-size:36px;
	display:inline-block;*/
	}



.banner1{
	display: block;
	background-color: #FF3509;
	height: auto;
	padding: 40px 10%;
	
}
.tratcontic {
	margin: 0 auto;
	display: flex;
  	flex-direction: row;
	justify-content: space-around;
	width: 90%;
}

.cont_trat{
	width: 190px;
	height: 400px;
	text-align: center;
	/*height: 200px;*/
	color: #FFFFFF;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: center;
	align-content: flex-start;
	cursor: pointer;
}

.cont_trat_circulo{
    border-radius: 50%;
	padding: 50px;
	text-align: center; 
	background: rgba(218,214,223,.60);
}

.cont_trat_circulo:hover{
    border-radius: 50%;
	padding: 55px;
	text-align: center;
	background:rgba(143,227,178,0.60);
		transition: all 0.4s linear;
/*	background: rgba(218,214,223,.60);*/
}

.tratOrtodoncia{
background-image: url("img/brackets.jpg");
background-repeat: no-repeat;
background-size: 100% 100%;	
filter: grayscale(1);
}
.tratOrtopedia{
background-image: url("img/ortopedia2.jpg");
background-repeat: no-repeat;
background-size: 100% 100%;	
filter: grayscale(1);
}
.tratImplantes{
background-image: url("img/implante2.jpg");
background-repeat: no-repeat;
background-size: 100% 100%;	
filter: grayscale(1);
}
.tratEstetica{
background-image: url("img/estetica.jpg");
background-repeat: no-repeat;
background-size: 100% 100%;	
filter: grayscale(1);
}
.tratFinanciero{
background-image: url("img/dinero.jpg");
background-repeat: no-repeat;
background-size: 100% 100%;	
filter: grayscale(1);
}


.tratIcono{
	color: #256BAD;
	font-size: 80px;
	filter: saturate(0.2);
}
.tratTitulo{
	font-family: montserrat;
	margin-top: 20px;
	font-size: 18px;
	font-stretch: 300;
	line-height: 23px;
	letter-spacing: 1px;

}
.tratTitulo:hover{
	color: darkslategray;
	font-weight: 800;
	text-shadow: 2px 2px 2px white;
	transition: all 0.2s linear;
}

.tratSubTitulo{
	font-family: montserrat;
	margin-top: 10px;
	font-size: 11px;
	font-stretch: 200;
	line-height: 19px;
	letter-spacing: 1px;
}
.tratSubTitulo:hover{
	color: white;
	font-weight: 800;
	text-shadow: 2px 2px 2px darkslategray;
	transition: all 0.2s linear;
}





.icoTrat01{
    border-radius: 50%;
    width:80px;
    height:80px;
	padding: 50px;
	text-align: center; 
	background: rgba(218,214,223,.60);
	cursor: pointer;
}

.icoTrat02{
	color: #FFFFFF;
	font-size: 50px;
}

.icoTrat03{
	margin-top: 10px;
	color: #FFFFFF;
	font-size: 14px;
	line-height : 18px;
	text-align: center;
}

.titSplashCont{
	background: #EDEBEB;
	color: darkslategray;
	padding: 25px;
	font-weight: lighter;
	line-height: 22px;
	font-size: 14px;
	border-radius: 10px;
}

.titSplash{
	width: 50%;
	text-align: center;
	margin: 0 auto;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 2px;
	margin-bottom: 30px;
}


.titSplashInt{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
}

.titSplashInt01{
	background-color: #E1E1E1;
	width: 60%;
	padding: 10px;
	border: groove;
	font-size:16px;
	line-height:40px;
	font-weight:300;
	letter-spacing:2px;
	text-align : justify;
}

.titSplashInt02{

	width: 30%;
	padding: 10px;
	background-image: url("img/ortodoncia.jpg");
	background-repeat: no-repeat;
	background-size: 80% 80%;
	background-position: 50% 50%;
	margin-left: auto;
    margin-right: auto;
    display: block;
	
}
.titSplashInt03{

	width: 30%;
	padding: 10px;
	background-image: url("img/ortopedia.jpg");
	background-repeat: no-repeat;
	background-size: 80% 80%;
	background-position: 50% 50%;
	margin-left: auto;
    margin-right: auto;
    display: block;
}
.titSplashInt04{

	width: 30%;
	padding: 10px;
	background-image: url("img/implante.jpg");
	background-repeat: no-repeat;
	background-size: 80% 80%;
	background-position: 50% 50%;
	margin-left: auto;
    margin-right: auto;
    display: block;
}
.titSplashInt05{

	width: 30%;
	padding: 10px;
	background-image: url("img/estetica.jpg");
	background-repeat: no-repeat;
	background-size: 80% 80%;
	background-position: 50% 50%;
	margin-left: auto;
    margin-right: auto;
    display: block;
}

.decidido{
	background: #A3B9DC;
	height: 150px;
	color: #FFFFFF;
	font-size: 16px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: center;
	align-content: stretch;
}

.testimonios{
	
	margin: 0 auto;
	background: #FFFFFF;
	padding: 50px 0;
	color: #333;
	text-align: center;
	overflow: auto;
	height: auto;
	width: 80%;
	}

.testimonio_cont{
		
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	align-items: baseline;
	align-content: stretch;
	padding:20px 40px;
}

.na01{
	color: #FF3509;
	font-size:36px;
	margin-bottom: 20px;
		
}

.funciona{
	margin: 0 auto;
	padding: 50px 0;
	height: auto;
	width: 80%;
}
.funciona_cont{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	align-items: baseline;
	align-content: stretch;
	padding:20px 40px;
}
.func01{
	border: outset;
	border-width: thin;
	margin: 10px;
	padding: 20px 10px;
	width:300px;
	height:220px;
}
.head05{
	padding: 20px 30px;
}

h4 {  
  font-size: 35px;  
  background: -webkit-linear-gradient(left top, red, yellow);
  background: linear-gradient(to bottom right, red, yellow);
  -webkit-background-clip: text;  
  -webkit-text-fill-color: transparent;  
}



h5{  
  font-size: 20px;  
  background: -webkit-linear-gradient(left top, red, yellow);
  background: linear-gradient(to bottom right, red, yellow);
  -webkit-background-clip: text;  
  -webkit-text-fill-color: transparent;  
}  
.con11{
	
  font-size: 72px;
  background: -webkit-linear-gradient(#eee, #333);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;	
	
/*	color: rgb(180,103,58);
color: -webkit-linear-gradient(left, rgba(180,103,58,1) 0%, rgba(253,29,29,1) 38%, rgba(252,176,69,1) 100%);
color: -o-linear-gradient(left, rgba(180,103,58,1) 0%, rgba(253,29,29,1) 38%, rgba(252,176,69,1) 100%);
color: linear-gradient(to right, rgba(180,103,58,1) 0%, rgba(253,29,29,1) 38%, rgba(252,176,69,1) 100%);
/*	color: #FF3509;
	font-size:39px;
*/	line-height:80px;
/*	text-align:center;*/
	font-weight:600;
	letter-spacing:2px;
	/*padding:30px;*/
	
}.cons02{
	
	color: #F5B041;
	font-size:39px;
	line-height:80px;
/*	text-align:center;*/
	font-weight:600;
	letter-spacing:2px;
	/*padding:30px;*/
	
}.cons03{
	
	color: #FAD7A0;
	font-size:39px;
	line-height:80px;
/*	text-align:center;*/
	font-weight:600;
	letter-spacing:2px;
	/*padding:30px;*/
	
}

.test01{
	border: outset;
	margin: 10px;
	padding: 20px 10px;
	width:300px;
	height:170px;
}


.noticias{
	margin: 0 auto;
	padding: 50px 0; 
	color: #FFFFFF;
	background-color: #FF3509;
	text-align: center;
	overflow: auto;
	height: auto;
	width: 100%;
	
	font-size: 16px;
	letter-spacing:1px;
	font-weight: 300;
/*	color: #FF3509;
*/	
	
	
}
.noticias02{
	margin: 0 auto;
	width: 90%;
	margin-bottom: 10px;
	user-select: none; 
}


.contacto{
	color: #FFFFFF;
	background: #585858;
	padding:40px 160px 40px;
	text-align: center;
	overflow: auto;
	height: auto;
}
.mapa{
	width: 700px;
	height: 450px;
}
.footer{
	
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	align-items: baseline;
	align-content: stretch;
	
	background: white;
	color:darkslategray;
	font-size: 13px;
	padding:3% 0;
/*	text-align:center;*/
	}	




.footer2{
	background-color: #FF3509;
	color: #CCC;
	padding:1rem 0;
	text-align:center;
	}	
.social{
	padding:20px;
	font-size:36px;
	display:inline-block;
	}


.cont_fin{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: baseline;
	align-content: stretch;
}
.exam{
	margin: 15px;
	width: 50%;
	padding: 10px;
}

.finaText ul{
	margin:0;	
}

.finaText ul li{
	text-indent: 40px;
}
.calc{
	
	margin: 15px;
	margin-top: 50px;
	width: 40%;
	border: groove;
	border-radius: 5px;
	padding: 10px;
	background-color: #D6D4D4;
	margin-right: 5%;
}

.cont_calc{
	
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
}

.cont_calc_line{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: center;
	align-content: stretch;
}

.cont_calc_izq{
width: 50%;
}
.cont_calc_der{
width: 40%;
}



.cont_tratamiento{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: flex-end;
	align-content: flex-start;
}

.pic_trat{
	width: 50%;
	height: 400px; 
	background-image: url("img/tratamiento.jpg");
	background-repeat: no-repeat;
	background-size: 640px 420px;
}

.det_trat{
	width: 50%;
	height: 400px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: center;
}

.conTitTrat{
	width: 100%;
	padding-bottom: 20px;
}

.TitTrat{
font-weight: 200;
	font-size: 26px;
	color: #4b8fd0;
}

.TitFinan{
font-weight: 200;
	font-size: 26px;
	color: #4b8fd0;
}


.btn_trat{
	color: #FFFFFF;
	background-color: #256BAD;
	padding: 12px;
	border-radius: 5px;
	text-align: center;
	letter-spacing: 2px;
	cursor: pointer;
	
}

.secc_trat{
	margin: 0 auto;
	width: 80%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: stretch;
	align-content: stretch;
}
.secc_trat_desc{
	text-align: justify;
	padding-top: 40px;
	width: 60%;
	font-weight: 300;
	font-size: 16px;
	color: #2d434d;

}
.secc_trat_pics{

	padding-top: 140px;
	width: 30%;

}
.secc_trat_pics_cont{
	margin: 0 auto;
	width: 80%;
	background: #43C952;
	margin-bottom: 50px;
}
.block_blue{
	font-size: 13px;
	background-color: #256BAD;
	font-weight: 300;
	color: white;
	text-align: center;
	cursor: progress;
	padding: 10px;
	transition: all 0.4s linear;
}
.block_blue:hover{
	padding: 20px;	
}


.subtit_trat{
	font-weight: 200;
	font-size: 26px;
	color: #4b8fd0;
	line-height: 40px;
}

.modalmask {
    position: fixed;
    font-family: 'Montserrat', sans-serif; 
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}
.modalmask:target {
    opacity:1;
    pointer-events: auto;
}
.modalbox{
    width: 400px;
    position: relative;
	border-radius: 20px;
   	background: #fff;
	line-height: 22px;
    -webkit-transition: all 500ms ease-in;
    -moz-transition: all 500ms ease-in;
    transition: all 500ms ease-in;
}
.resize {
    margin: 5% auto;
    width:0;
    height:0;
}
.modalmask:target .resize{
    width:900px;
    height:320px;  
}	
.close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: 1px;
    text-align: center;
    top: 1px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    border-radius:3px;
	margin-top: 5px;
	margin-right: 5px;
	cursor: pointer;
	padding: 5px;
 
}
 
.close:hover {
    background: #256BAD;
    color:#222;
}

	.trat1{
margin-right: 30px;

	}

@media only screen and (max-width:767px){
	
	
.logo01{
	display: block;
	margin-top: 30px;
	margin-bottom: 30px;
  font-size: 40px;
font-weight: 600;
  background: -webkit-linear-gradient(left top, red, yellow);
  background: linear-gradient(to bottom right, red, yellow);
  -webkit-background-clip: text;  
  -webkit-text-fill-color: transparent;
	text-align: center;
	
}	
	
.wp1{
/*	top: 0;
	width: 100%;*/
	height: 950px;
/*	background-color: #f0f2f1;*/
			margin-top: -20px;
	background-image: url("img/wp_small.jpeg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
}	

.footer{
	
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	align-items: center;
	align-content: stretch;
	
/*	background: white;
	color:darkslategray;
	font-size: 13px;
	padding:3% 0;
*/	}		
	
	
	
.co78{
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: center;
	align-content: stretch;
	height: 950px;
}	
.co79{
	width: 80%;
}	
.co80{
	margin: 0 auto;
	width: 80%;
/*	height: 500px;*/
/*	background-image:url("img/consulse.png");*/
	background-size : 250px 250px;
/*	background-repeat: no-repeat;*/

}	
.font04{
/*	font-size: 26px;
	letter-spacing:1px;
	font-weight: 500;
	color: black;*/
	text-align: center;
}
.font05{
/*	font-size: 30px;
	letter-spacing:2px;
	font-weight: 800;
	color: #FF3509;*/
	text-align: center;
}
	
.font06{
/*	font-size: 14px;
	letter-spacing:1px;
	font-weight: 200;
	color: black;*/
	text-align: justify;
}	
	
.btnFIAN01{
	margin: 0 auto;
/*	background-color: #FF3509;
	border-radius:5%;
	padding:10px;
	color: white;
	width: 180px;
	cursor: pointer;
	text-align:center;*/
	margin-bottom: 20px;
}	
	
.font07{
	font-size: 22px;
/*	letter-spacing:1px;
	font-weight: 400;
	color: white;*/
}
.font08{
	font-size: 14px;
/*	font-weight: 200;
	color: white;
	cursor: default;
 	user-select: none; */
}
	
.cont04{
	width: 100%;
/*	font-size:23px;
	line-height:50px;
	font-weight:400;
	letter-spacing:2px;
	text-align:center;
	color:#FFF;
	*/
	}
	
.testimonio_cont{
		
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	align-items: center;
	align-content: stretch;
	padding:20px 40px;
}
	
.test01{
	border: none;
/*	margin: 10px;
	padding: 20px 10px;
	width:300px;
	height:170px;*/
	border-bottom: solid;
	border-bottom-color: orangered;
}	
	.subtit01{
display: none;
	}	
	
.funciona_cont{
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	align-items: center;
	align-content: stretch;
/*	padding:20px 40px;*/
}
	
	.na01{
/*	color: #FF3509;*/
	font-size:28px;
		text-align: center;
		
}
	
.btn_menu{
	display:block;
	margin-right:20px;
	width:20px;
	height:25px;
	float:right;	
	padding-right:20px;
	margin-top:10px;
}
#mnu_ico{
	display: block;
	font-size: 30px;
	color:#FFF;
}	
	
/*.wp1{
	margin-top: -20px;
}	*/
	

	
.plan01		{
	
		
	}
	
/*	
h1{
	margin-top: 100px;
	font-size:17px;
	font-weight:400;
	letter-spacing:1px;
}*/
h2{
	font-size:15px;
	letter-spacing:1px;
	font-weight:200;
}

.cont05{
	margin: 0 auto;
	font-size:9px;
	line-height:20px;
	font-weight:100;
	letter-spacing:1px;
	text-align:center;
	color:#FFF;
	width: 80%;
	}		
h3{
	font-size:9px;
	font-weight:100;
	letter-spacing:1px;
	line-height:30px;
}	
.line01{
	margin-top: 50px;
	width: 60%;
}
.line02 {
	width: 50%;
}	
.line03 {
	width: 90%;
	display: block;
	font-size: 18px;
	padding-bottom: 40px;
}
.line04 {
	font-size: 20px;
	font-weight:bold;
}

.line06 {
	margin-top: 30px;
	font-size: 15px;
	font-weight:100;
	letter-spacing:1px;
	text-align : justify;
	
}		
	
.cont01{
	width: 80%;
}
.cont03{
	width: 80%;
}	
	
.decidido{

	height: auto;
	flex-direction: column;
	padding: 15px;
	padding-top: 30px;
	padding-bottom: 30px;
}

.mapa{
	width: 300px;
	height: 200px;
}

.header{
	display:none;
	text-align:left;
	color:#FFF;
	position:absolute;
	z-index:150;
	width:80%;
	margin-left:8%;
	height:250px;
	margin-top:60px;
	border-radius:5px;
	font-size:20px;
	padding:10px;
	background: rgba(0,0,0,0.8);
	}	
.banner1{
	display: block;
/*	background-color: #256BAD;*/
	height: auto;
	padding-bottom: 40px;
}
.tratcontic{
	margin: 0 auto;
	display: flex;
  	flex-direction: column;
	align-items: center;
	justify-content: space-around;
	width: 100%;
}	

.cont_trat{
	width: 240px;
	height: auto;
	margin-bottom: 30px;
}	

.modalmask:target .resize{
    width:330px;
    height:320px;  
}
.titSplash{
	width: 90%;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 1px;
	margin-bottom: 30px;
}
.titSplashInt{
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
}
.titSplashInt01{
	width: 90%;
	padding: 10px;
	font-size:12px;
	line-height:40px;
	font-weight:100;
	letter-spacing:1px;
}	
.titSplashInt02{
		display: none;
	}
.titSplashInt03{
		display: none;
	}	
.titSplashInt04{
		display: none;
	}
.titSplashInt05{
		display: none;
	}	
.cont02{
	width: 80%;
}
.pagTrat{
	height: 150px;

}	
.cont06{
	margin: 0 auto;
	padding-top: 60px;
	width: 80%;
	font-size:27px;
	font-weight:300;
	letter-spacing:2px;
	text-align:center;
	color:#FFF;

	}

.pic_trat{
/*	background-color: red;*/
	display: block;
	width: 100%;
	height:200px;
	background-size: 100% 100%;
/*	background-size: 640px 420px;*/
}
.det_trat{
	width: 80%;
	height: 700px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	align-content: space-around;
}	
.conTitTrat{
	text-align: center;
	width: 100%;
}
	.trat1{
	margin: 0 auto;
	}
	
.btn_trat{
	width: 250px;
	
}
	
.secc_trat{
	width: 80%;
}
.secc_trat_desc{
	width: 100%;
	font-weight: 300;
	font-size: 16px;
	color: #2d434d;

}
	
.secc_trat_pics{
	padding-top: 40px;
	width: 100%;
}
.cont_fin{
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: baseline;
	align-content: stretch;
}	
	
.exam{
	margin: 0 auto;
	width: 90%;
}
	
.TitFinan{
font-weight: 100;
	font-size: 16px;
}	

.finaText ul{
	margin:0;	
}

.finaText ul li{
	text-indent: 5px;
}	
.calc{
	margin: 0 auto;
	margin-top: 30px;
/*	margin: 2px;
	
*/	width: 80%;
	border: groove;
	border-radius: 5px;
	padding: 10px;
	background-color: #D6D4D4;
	margin-right: 5%;
}
	
.cont_calc_izq{
font-size: 8px;
}
.inpPrecio{
	width: 100px;		
	}
	
/*.nav_menu ul li{
	display:block;
	list-style:none;
}
.nav_menu ul li a{
	background: rgba(51,51,51,0.9);
	color: #FFF;
	font-size:16px;
	display: block;
	transition: all 0.4s linear;
	border-radius:5px;
	letter-spacing:2px;
	margin-top:15px;
	margin-bottom:10px;
	margin-right:35px;
	padding:6px;
	text-indent:20px; 	
}
.nav_menu ul li a:hover{
	background:#4a4a4a;
}*/

}